Jump to content
Sign in to follow this  
socra2

5.4.8 Limited Support

Recommended Posts

We are pleased to announce limited support for Mists of Pandaria 5.4.8 Build: 18291. Please submit constructive bug reports in the bug tracker so we may compile a list of stuff to fix. DO NOT USE THE FORUM AS A BUG TRACKER The GitHub repository has a bug tracker.

 

The master branch is now 5.4.8 - 18291, a branch called 5.4.7 was created as an archive for the old version.

 

If you need any help, feel free to contact us on irc: irc.rizon.net in the channel #project_skyfire

 

Support for 5.4.7 has been dropped.

 

PS: Do not compain that we are no longer working on 5.4.7, it was our own choice and we are not your personal fixers.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×

Important Information

By using this site, you agree to our Terms of Use.